# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

# compile CXX with /usr/bin/g++
CXX_FLAGS =   -std=gnu++17

CXX_DEFINES = 

CXX_INCLUDES = -I/home/key/Git/linux/developpment/communication/i2c -I/usr/include/c++/8/bits -I/usr/include/x86_64-linux-gnu/c++/8 -I/usr/include/c++/8/backward -I/usr/lib/gcc/x86_64-linux-gnu/8/include -I/usr/local/include -I/usr/lib/gcc/x86_64-linux-gnu/8/include-fixed -I/usr/include/x86_64-linux-gnu 

